=== debian/control ===
Source: jolicloud-webapp-streamy
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-streamy
Provides: prism-webapp-streamy
Replaces: prism-webapp-streamy (<= 1.0)
Conflicts: prism-webapp-streamy (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://new.streamy.com/
Description: Jolicloud web application for Streamy
 The Streamy web site running in a simple Jolicloud window.

Package: prism-webapp-streamy
Architecture: all
Depends: jolicloud-webapp-streamy
Description: Transitional package for jolicloud-webapp-streamy
 This is a transitional package for jolicloud-webapp-streamy, and can safely
 be removed after the installation is complete.
